KILLPOSTE(1)

NAME
killposte - delete the names and the postal codes of the cities from the dictionary

SYNOPSIS

killposte

DESCRIPTION

killposte allows to delete from the dictionary all the names of the cities and their postal codes.

This program was made necessary because of a considerable number of received mail, requiring removal of the cities of the dictionary. Preferring don't cheat anyone, those which don't need any can take the decision to reduce their list.

AUTHOR

This manual page was written in French by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by other).